#home-slider #home-slider-image {
    max-width: 100%;
}

#home-slider #home-slider-slider {
    padding-top: 135px;
    padding-bottom: 90px;
}

#home-video .text-wrapper {
    width: 530px;
}

#home-video .text-wrapper a {
    text-decoration: none;
}

#home-video .text-wrapper a:hover {
    color: #ffffff;
}

#home-video .text-wrapper a:hover i {
    padding-left: 20px !important;
}

#home-video h2 {
    font-size: 45px;
}

#home-video .video-wrapper {
    overflow: hidden;
    max-width: 1059px;
    /*height: 580px;*/
}

#home-video .video-wrapper .video-wrapper-inner {
    max-width: 1059px;
    height: 580px;
    overflow: hidden;
}

#home-video .video-wrapper video {
    height: 580px;
    object-fit: cover;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#home-video #home-video-overlay {
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    top: 0;
    left: 0;
}

#home-video #home-video-clean-k {
    bottom: 50px;
    right: 80px;
    cursor: pointer;
    z-index: 99;
}

#home-video #home-video-clean-k:hover {
    transform: scale(1.2);
}

#home-range {
    padding: 85px 50px 200px;
    background: rgba(30, 32, 31, 1);
    background: -moz-linear-gradient(top, rgba(30, 32, 31, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(34, 34, 34, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(30, 32, 31, 1)), color-stop(55%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(34, 34, 34, 1)));
    background: -webkit-linear-gradient(top, rgba(30, 32, 31, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(34, 34, 34, 1) 100%);
    background: -o-linear-gradient(top, rgba(30, 32, 31, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(34, 34, 34, 1) 100%);
    background: -ms-linear-gradient(top, rgba(30, 32, 31, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(34, 34, 34, 1) 100%);
    background: linear-gradient(to bottom, rgba(30, 32, 31, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(34, 34, 34, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e201f', endColorstr='#222222', GradientType=0);
}

#home-range #home-range-overlay {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
}

#home-range h2 {
    padding-bottom: 80px;
    font-size: 30px;
    z-index: 20;
}

#home-range .wheelchair {
    width: 25%;
    z-index: 2;
    text-decoration: none;
}

#home-range .wheelchair.range-compact {
    width: 29%;
}

#home-range .wheelchair h3 {
    font-size: 26px;
}

#home-range .wheelchair h4 {
    width: fit-content;
    font-size: 14px;
    border-left: 2px solid #E83943;
    margin: auto;
    margin-bottom: 40px;
}

#home-range .wheelchair img {
    max-width: 100%;
    -webkit-box-reflect: below -15px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(250, 250, 250, 0.5)));
}

#home-range .wheelchair img.k-series-reflection {
    max-width: 100%;
    -webkit-box-reflect: below -40px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(250, 250, 250, 0.5)));
}

#home-range .wheelchair img.ksl-reflection {
    max-width: 100%;
    -webkit-box-reflect: below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(60%, transparent), to(rgba(250, 250, 250, 0.5)));
}

#home-range .wheelchair-mid-left {
    margin-left: -4%;
}

#home-range .wheelchair-mid-right {
    margin-right: -4%;
}

#home-range .wheelchair:hover {
    z-index: 20;
}

#home-range .wheelchair-left:hover img {
    transform: translateX(25px) scale(1.05);
}

#home-range .wheelchair-left:hover h3,
#home-range .wheelchair-left:hover h4 {
    transform: translateX(30px);
}

#home-range .wheelchair-right:hover h3,
#home-range .wheelchair-right:hover h4 {
    transform: translateX(-30px);
}

#home-range .wheelchair-right:hover img {
    transform: translateX(-25px) scale(1.05);
}

#home-range .wheelchair-front {
    z-index: 3;
}

#home-range .mid-space {
    width: 8%;
}

#home-visualizer {
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000000;
}

#home-visualizer .row {
    min-height: 680px;
}

#home-visualizer .left-col {
    padding: 0 48px;
}

#home-visualizer h2 {
    font-size: 38px;
}

#home-visualizer h3 {
    font-size: 19px;
}

#home-visualizer .info-image {
    max-width: 100%;
    margin: auto;
}

#home-dealer-accessories .left-col,
#home-dealer-accessories .right-col {
    height: 580px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#home-dealer-accessories .left-col .left-col-inner {
    /*max-width: 524px;*/
    margin: 0 auto;
    padding-top: 69px;
}

#home-dealer-accessories h2 {
    font-size: 34px;
    line-height: 1em;
}

#home-dealer-accessories h3 {
    font-size: 18px;
}

#home-dealer-accessories .left-col .left-col-inner h3 {
    padding: 10px 0 20px;
}

#home-dealer-accessories .left-col .left-col-inner #dealer-locator-wrapper {
    margin: 0 10px;
    max-width: 524px;
    left: 50%;
    transform: translateX(-50%);
}

#home-dealer-accessories .left-col .left-col-inner #dealer-locator {
    border: none;
    border-radius: 5px;
    padding: 12px 60px 12px 10px;
}

#home-dealer-accessories .left-col .left-col-inner #dealer-locator-icon {
    top: 6px;
    right: 0;
    font-size: 1.4em;
    padding: 7px 15px 7px 15px;
    border-left: 1px solid #000000;
    cursor: pointer;
}

#home-dealer-accessories .left-col #home-dealer-accessories-bottom-image img {
    max-width: 100%;
}

#home-dealer-accessories .right-col {
    padding-top: 40px;
}

#home-dealer-accessories .right-col h3 {
    padding: 5px 0 10px;
}

#home-dealer-accessories #accessories-img {
    max-width: 100%;
    max-height: 60%;
    margin: auto;
    padding-top: 30px;
}

#home-logos {
    padding: 20px 0;
}

/* VIDEO MODAL */
#fs-video-modal {
    display: none;
    opacity: 0;
    top: 0;
    left: 0;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.95);
    /*background-color: #000000;*/
    z-index: 99999;
}

#fs-video-modal #fs-video-close {
    top: 0;
    right: 0;
    margin: 20px;
    padding: 15px 20px;
    border-radius: 5px;
    cursor: pointer;
    line-height: 1em;
    background-color: rgba(0, 0, 0, 0.7);
}

#fs-video-modal #fs-video-close:hover {
    background-color: rgba(0, 0, 0, 1);
}

#fs-video-modal #fs-k-bg {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

@media (max-width: 1199px) {
    #home-slider #home-slider-slider {
        padding-top: 70px;
        padding-bottom: 85px;
    }

    /*#home-range .wheelchair.range-compact {*/
    /*    width: 53%;*/
    /*}*/

    #home-slider #home-slider-image {
        max-width: 90%;
    }

    #home-video .text-wrapper {
        width: 100%;
        padding-left: 15px;
    }

    #home-video h2 {
        font-size: 40px;
    }

    #home-video .video-wrapper .video-wrapper-inner {
        height: 475px;
    }

    #home-range {
        padding: 85px 50px 120px;
    }

    #home-range h2 {
        padding-bottom: 50px;
        font-size: 25px;
    }

    #home-range .wheelchair h3 {
        font-size: 18px;
    }

    #home-range .wheelchair h4 {
        font-size: 12px;
    }

    #home-visualizer {
        background-size: cover;
    }

    #home-visualizer .row {
        min-height: 580px;
    }

    #home-visualizer .left-col {
        padding: 0 48px 0 0;
    }

    #home-visualizer .info-image {
        max-width: 80%;
    }

    #home-dealer-accessories .left-col,
    #home-dealer-accessories .right-col {
        height: 450px;
    }

    #home-dealer-accessories .left-col .left-col-inner {
        padding-top: 32px;
        max-width: 416px;
    }

    #home-dealer-accessories h2 {
        font-size: 30px;
    }

    #home-dealer-accessories h3 {
        font-size: 16px;
    }

    #home-dealer-accessories .left-col #home-dealer-accessories-bottom-image img {
        width: 75%;
    }
}

@media (max-width: 991px) {
    #home-slider #home-slider-slider {
        order: 1;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    #home-slider #home-slider-image {
        max-width: 100%;
    }

    #home-slider #home-slider-image-wrapper {
        order: 2;
    }

    #home-video #home-video-text {
        padding: 85px 11% 65px !important;
    }

    #home-video .text-wrapper {
        padding-left: 0;
    }

    #home-video h2 {
        font-size: 43px;
    }

    #home-video .video-wrapper .video-wrapper-inner {
        height: 350px;
    }

    #home-video #home-video-overlay {
        display: none;
    }

    #home-range {
        padding: 60px 20px 100px;
    }

    #home-range h2 {
        padding-bottom: 40px;
        font-size: 22px;
    }

    #home-range #wheelchairs-wrapper {
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    }

    #home-range .wheelchair {
        width: 50%;
    }

    #home-range .wheelchair-mid-left {
        margin-left: -2%;
    }

    #home-range .wheelchair-mid-right {
        margin-right: -3%;
    }

    #home-range .mid-space {
        display: none;
    }

    #home-range .wheelchair-left {
        padding-bottom: 150px;
    }

    #home-range .wheelchair-right {
        padding-bottom: 30px;
    }

    #home-range .wheelchair-mid-left {
        margin-left: -10%;
    }

    #home-range .wheelchair-mid-right {
        margin-right: -10%;
    }

    #home-range .wheelchair-left:hover img {
        transform: translateX(20px) scale(1.1);
    }

    #home-range .wheelchair-left:hover h3,
    #home-range .wheelchair-left:hover h4 {
        transform: translateX(10px);
    }

    #home-range .wheelchair-right:hover h3,
    #home-range .wheelchair-right:hover h4 {
        transform: translateX(-10px);
    }

    #home-range .wheelchair-right:hover img {
        transform: translateX(-20px) scale(1.1);
    }

    #home-range .wheelchair h3 {
        font-size: 22px;
    }

    #home-range .wheelchair h4 {
        font-size: 13px;
    }

    #home-visualizer {
        background-image: none !important;
        padding: 0;
    }

    #home-visualizer .row {
        padding: 0 15px;
    }

    #home-visualizer .left-col {
        max-width: 570px;
        padding: 80px 0 0;
    }

    #home-visualizer #mobile-image {
        display: block !important;
    }

    #home-visualizer #mobile-image img {
        width: 100%;
    }

    #home-dealer-accessories .left-col,
    #home-dealer-accessories .right-col {
        height: 570px;
    }

    #home-dealer-accessories .left-col .left-col-inner {
        padding-top: 42px;
        max-width: 560px;
    }

    #home-dealer-accessories h2 {
        font-size: 34px;
    }

    #home-dealer-accessories h3 {
        font-size: 18px;
    }

    #home-dealer-accessories .left-col #home-dealer-accessories-bottom-image img {
        width: 70%;
    }

    #home-video .video-wrapper video {
        height: 100%;
    }
}

@media (max-width: 767px) {
    #home-slider #home-slider-image {
        max-width: 90%;
    }

    #home-video h2 {
        font-size: 38px;
    }

    #home-range h2 {
        padding-bottom: 30px;
        font-size: 20px;
    }

    #home-range .wheelchair-left {
        padding-bottom: 120px;
    }

    #home-range .wheelchair h3 {
        font-size: 18px;
    }

    #home-range .wheelchair h4 {
        font-size: 11px;
    }

    #home-range .wheelchair-left:hover img {
        transform: translateX(30px) scale(1.1);
    }

    #home-range .wheelchair-left:hover h3,
    #home-range .wheelchair-left:hover h4 {
        transform: translateX(20px);
    }

    #home-range .wheelchair-right:hover h3,
    #home-range .wheelchair-right:hover h4 {
        transform: translateX(-20px);
    }

    #home-range .wheelchair-right:hover img {
        transform: translateX(-30px) scale(1.1);
    }

    #home-dealer-accessories .left-col,
    #home-dealer-accessories .right-col {
        height: 450px;
    }

    #home-dealer-accessories h2 {
        font-size: 35px;
    }

    #home-dealer-accessories h3 {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    #home-video h2 {
        font-size: 30px;
    }

    #home-video .video-wrapper .video-wrapper-inner {
        height: 275px;
    }

    #home-video #home-video-clean-k {
        bottom: 30px;
        right: 30px;
    }

    #home-range {
        padding: 60px 20px 60px;
    }

    #home-range .wheelchair-left {
        padding-bottom: 80px;
    }

    #home-range .wheelchair h3 {
        font-size: 16px;
    }

    #home-visualizer .info-image {
        max-width: 90%;
    }

    #home-visualizer h2 {
        font-size: 32px;
    }

    #home-visualizer h3 {
        font-size: 21px;
    }

    #home-dealer-accessories h2 {
        font-size: 30px;
    }
}

@media (max-width: 450px) {
    #home-video #home-video-text {
        padding: 60px 6% 60px !important;
    }

    #home-video h2 {
        font-size: 26px;
    }

    #home-range h2 {
        font-size: 16px;
    }

    #home-range .wheelchair-mid-left {
        margin-left: -5%;
    }

    #home-range .wheelchair-mid-right {
        margin-right: -5%;
    }

    #home-range .wheelchair-left:hover img {
        transform: translateX(15px) scale(1.1);
    }

    #home-range .wheelchair-left:hover h3,
    #home-range .wheelchair-left:hover h4 {
        transform: translateX(10px);
    }

    #home-range .wheelchair-right:hover h3,
    #home-range .wheelchair-right:hover h4 {
        transform: translateX(-10px);
    }

    #home-range .wheelchair-right:hover img {
        transform: translateX(-15px) scale(1.1);
    }

    #home-range .wheelchair h3 {
        font-size: 14px;
    }

    #home-range .wheelchair h4 {
        font-size: 10px;
    }

    #home-visualizer .left-col {
        padding: 60px 0px;
    }

    #home-visualizer h2 {
        font-size: 24px;
    }

    #home-visualizer h3 {
        font-size: 16px;
    }

    #home-visualizer .info-image {
        max-width: 100%;
    }

    #home-dealer-accessories .left-col,
    #home-dealer-accessories .right-col {
        height: 385px;
    }

    #home-dealer-accessories h2 {
        font-size: 26px;
    }
}

@media (max-width: 374px) {
    #home-video .video-wrapper .video-wrapper-inner {
        height: 210px;
    }

    #home-video #home-video-clean-k {
        bottom: 15px;
        right: 35px;
    }

    #home-visualizer h2 {
        font-size: 20px;
    }

    #home-dealer-accessories h2 {
        font-size: 24px;
    }

    #home-dealer-accessories h3 {
        font-size: 14px;
    }
}
